Subject: I-D Action:draft-bccdg-ccamp-gmpls-ospf-agnostic-00.txt

From: [email-masked]
Date: Fri, 15 Oct 2010 06:00:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Technology Agnostic OSPF Traffic Engineering Extensions for Generalized MPLS (GMPLS)
	Author(s)       : D. Ceccarelli, et al.
	Filename        : draft-bccdg-ccamp-gmpls-ospf-agnostic-00.txt
	Pages           : 19
	Date            : 2010-10-15

This document defines a new approach to Generalized Multiprotocol
Label Switching (GMPLS) bandwidth advertisement aiming at providing
the Network Elements (NEs) and Path Computation Elements (PCEs) with
all the data required for crank-backs minimization and scalability
optimization.

A new Open Shortest Path First - Traffic Engineering (OSPF-TE)
routing protocol sub-tlv is defined for bandwidth advertisement per
service type.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-bccdg-ccamp-gmpls-ospf-agnostic-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.